WordPress 3.0.5 disponible para actualizar

Si tienes instalado un blog con WordPress conviene siempre tener instalada la última versión, y en este caso se ha anunciado la versión 3.0.5 que conviene actualizar cuanto antes. Esto es especialmente recomendable en el caso de que tengamos usuarios que no sean de total confianza, ya que uno de los fallos que se corrigen en esta nueva versión es evitar que usuarios con nivel de Autor o Colaborador puedan realizar una escalada de privilegios y poder así causar daño en nuestro sistema. También se corrige un fallo por el cual un usuario con privilegio de Autor podría acceder a contenidos que en principio no estarían autorizados para el como podrían ser borradores o entradas privadas. En caso que el blog lo gestionemos unicamente nosotros y no haya más usuarios, esta actualización no aporta grandes mejoras o soluciones, pero siempre conviene tener nuestro sistema de gestión de blogs convenientemente actualizado así que os recomendamos que actualicéis cuanto antes desde vuestro panel de gestión o desde el sitio de WordPress.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.